package eu.jonahbauer.json.exceptions;

import org.jetbrains.annotations.NotNull;

public class JsonTokenizerException extends JsonReaderException {

    public JsonTokenizerException(int line, int column, @NotNull String message) {
        super(line, column, message);
    }

    public JsonTokenizerException(int line, int column, @NotNull String message, @NotNull Throwable cause) {
        super(line, column, message, cause);
    }
}
